.smallLink {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.smallLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.smallLink:hover {
	color: #FFff00;
	text-decoration: none;
}

.bodyCopy {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #111111;
	text-decoration: none;
}
.bodyCopy:link {
	color: #FF3333;
	text-decoration: none;
}
.bodyCopy:hover {
/*	color: #666666;*/
	text-decoration: none;
}
.bodyCopy:visited {
	text-decoration: none;
}

.bodyCopyLink {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #FF3333;
	text-decoration: none;
}
.bodyCopyLink:link {
	color: #FF3333;
	text-decoration: none;
}
.bodyCopyLink:hover {
	color: #666666;
	text-decoration: none;
}
.bodyCopyLink:visited {
	text-decoration: none;
}

.bodyCopyLink2 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #FF3333;
	text-decoration: none;
}
.bodyCopyLink2:link {
	color: #FF3333;
	text-decoration: none;
}
.bodyCopyLink2:hover {
	color: #666666;
	text-decoration: underline;
}
.bodyCopyLink2:visited {
	text-decoration: none;
}

.homeInfo {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height:16px;
	color: #111111;
	text-decoration: none;
}

.press {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #555555;
}

.footer {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 10px;
}

.footerLink {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #FF3333;
}
.footerLink:link {
	color: #FF3333;
	text-decoration: none;
}
.footerLink:hover {
	color: #666666;
	text-decoration: underline;
}


.nav {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.nav:link {
	color: #FFFFFF;
	text-decoration: none;
}
.nav:hover {
	color: #FFff00;
	text-decoration: none;
}
.nav:visited {
	text-decoration: none; 
}


.header {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	color: #FF3333;
	text-decoration: none;
}
.header:link {
	color: #FF3333;
	text-decoration: none;
}
.header:hover {
	color: #666666;
	text-decoration: none;
}

.header2 {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
.header2:link {
	color: #FF3333;
	text-decoration: none;
}
.header2:hover {
	color: #666666;
	text-decoration: none;
}

.headerBlack {
	font-family: Arial, Tahoma, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
